<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<f:spaceless>
 
<!-- Footer -->
<div class="footercontent">
    <div class="container">
        <div class="row">
            <div class="col-md-4">
                <f:format.html parseFuncTSPath="">{content100}</f:format.html>
            </div>
            <div class="col-md-4">
                <f:format.html parseFuncTSPath="">{content110}</f:format.html>
            </div>
            <div class="col-md-4">
                <f:format.html parseFuncTSPath="">{content120}</f:format.html>
            </div>
        </div>
    </div>
</div>
<footer class="py-5 bg-dark">
    <div class="container">
        <div class="m-0 text-center text-white">
            <f:if condition="{metaMenu}">
                <ul class="metaMenu">
                    <f:for each="{metaMenu}" as="metaMenuItem">
                        <li{f:if(condition:'{metaMenuItem.current}', then: ' class="current"')}>
                            <a class="nav-link" href="{metaMenuItem.link}">{metaMenuItem.title}</a>
                        </li>
                    </f:for>
                </ul>
            </f:if>
        </div>
    </div>
    <!-- /.container -->
</footer>

</f:spaceless>
</html>